using MiniExcelLibs;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Mapster;

namespace Hotline.Tools
{
    public class ExcelHelper
    {
        public static MemoryStream CreateStream(List<object> values)
        {
            var stream = new MemoryStream();
            stream.SaveAs(values);
            stream.Seek(0, SeekOrigin.Begin);
            return stream;
        }
    }
}
